{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "RemoteNew": "Server=47.117.164.182,1434;Database=Uat_IRC;User ID=sa;Password=xc@123456;TrustServerCertificate=true",
    "Hangfire": "Server=47.117.164.182,1434;Database=Uat_IRC.Hangfire;User ID=sa;Password=xc@123456;TrustServerCertificate=true"
  },
  "ObjectStoreService": {

    "ObjectStoreUse": "MinIO",

    "AliyunOSS": {
      "regionId": "cn-shanghai",
      "endpoint": "https://oss-cn-shanghai.aliyuncs.com",
      "accessKeyId": "LTAI5tKvzs7ed3UfSpNk3xwQ",
      "accessKeySecret": "zTIceGEShlZDGnLrCFfIGFE7TXVRio",
      "bucketName": "zy-irc-uat-store",
      "roleArn": "acs:ram::1899121822495495:role/oss-upload",
      "viewEndpoint": "https://zy-irc-uat-store.oss-cn-shanghai.aliyuncs.com",
      "region": "oss-cn-shanghai"
    },

    "MinIO": {
      "endPoint": "hir-oss.uat.extimaging.com",
      "port": "80",
      "useSSL": false,
      "viewEndpoint": "http://hir-oss.uat.extimaging.com/irc-uat",
      //"port": "443",
      //"useSSL": true,
      //"viewEndpoint": "https://hir-oss.uat.extimaging.com/irc-uat",
      "accessKey": "b9Ul0e98xPzt6PwRXA1Q",
      "secretKey": "DzMaU2L4OXl90uytwOmDXF2encN0Jf4Nxu2XkYqQ",
      "bucketName": "irc-uat"

    }
  },

  "BasicSystemConfig": {

    "OpenUserComplexPassword": true,

    "OpenSignDocumentBeforeWork": true,

    "OpenLoginLimit": true,
    "LoginMaxFailCount": 5,

    "LoginFailLockMinutes": 30,
    "AutoLoginOutMinutes": 60,
    "OpenLoginMFA": false

  },
  "SystemEmailSendConfig": {
    "Port": 465,
    "Host": "smtp.qiye.aliyun.com",
    "FromEmail": "uat@extimaging.com",
    "FromName": "UAT_IRC",
    "AuthorizationCode": "SHzyyl2021",
    "SiteUrl": "http://irc.uat.extimaging.com/login",
    "CompanyName": "Extensive Imaging",
    "CompanyNameCN": "上海展影医疗科技有限公司",
    "CompanyShortName": "Extensive Imaging",
    "CompanyShortNameCN": "展影医疗"
  }


}
